@charset "UTF-8";
/* fomatting style 
-------------------------*/


body {
    width: 100%;
    line-height: 140%;
    color: #000000;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    font-size: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
    /* ↓追加した固定メニュー用のCSS */
.main-ttl {
  height: 49px; /* ロゴ画像の高さ50pxに合わせる */
}

.sticky-menu {
  position: -webkit-sticky; /* 古いブラウザ用ブラウザ対策 */
  position: sticky;
  top: 0;
  z-index: 9999; /* 他の画像や配置図より確実に手前に表示させる */
  height: 55px;
  background-color: #aaaaaa; /* 背景色（スクロール時に透けないため必須） */
  width: 100%;
}

/* メニュー内のリンクを横並びにする簡単なリセット（必要に応じて調整） */
.sticky-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center; /* メニューを中央寄せ */
  align-items: center;
  height: 100%;
}
.sticky-menu ul li {
  margin: 0 15px;
}
.sticky-menu ul li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 13px;
  line-height: 30px;
}
 /* ↑追加した固定メニュー用のCSS */
.contents {
  width: 1020px;
  margin: 0 auto;
  background-color: #fff;
}
#nav {
  padding: 0px 0;
}
#nav ul {
  width: 1020px;
  margin: 0 auto 0 auto;
  padding-left: 0;
}
#nav li {
  list-style: none;
  margin: 0 1px 0 0;
  float: left;
}
#nav li:last-child { 
    margin: 0 0px 0 0; 
}
#nav li a {
  width: ;
  background: #020167;
  display: block;
  padding: 10px 0 10px 0;
  font-size: 18px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
#nav li a:hover {
  background: #ccaa22;
}
#nav li a:hover {
  background: #ccaa22;
}
.clear {
  clear: both;
}

.cell-box {
  font-size: 85%;
  line-height: 1.6;
  background-color: #fff;
  border: 1px solid #ccc;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}
.cell-box-gaiyou {
  font-size:98%;
  line-height: 1.6;
  background-color: #fff; 
}

.cell-box-gaiyou td, th {
    border-bottom: 1px solid #bbb;
     vertical-align: top; 
     padding-top: 15px;
  padding-right: 10px;
  padding-bottom: 15px;
  padding-left: 10px;
  text-align: left;
}

.cell-box-center{
 text-align: center;
    }

/* ↓ページ下のインフォメーション用 */
.cell-info {
  font-size: 95%;
  line-height: 1.6;
  background-color: #E6F5FC;
  border-right: none;
  border-bottom: 1px solid #0099CC;
  padding-top: 5px;
  padding-right: 8px;
  padding-bottom: 10px;
  padding-left: 8px;
}
a:link {
	color: #3366ff;
	text-decoration: underline; 
}
a:hover {
	color: #66ffff;
	text-decoration: underline; 
}
a:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}
.cell-topx-p {
  font-size: 100%;
  line-height: 1.4;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.cell-topx-t {
  font-size: 90%;
  line-height: 1.4;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
P {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
.text-c {
  text-align: center;
  margin: 20px auto 10px auto;
}
.box1 {
  padding: 20px 0 20px 0;
  text-align: center;
font-size: 18px;
}
.box2 {
  padding: 20px 20px 20px 30px;
  background-color: #E6F5FC;
}

.info-eria {
  margin: 10px 0 30px 0;
  line-height: 140%;
}
.topix-waku {
  padding: 20px 15px 15px 20px;
  margin-bottom: 8px;
  border: 1px solid #aaaaaa;
  border-radius: 10px;
  width: 340px;
  height: auto;
}
hr {
  margin: 30px 0 20px 0;
  color: #CCCCCC;
}
.text-bottom-nav {
  font-size: 13px;
  text-align: center;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 10px;
}
.text-footer {
  font-size: 13px;
  text-align: center;
  margin: 20px auto 10px auto;
}
.cell {
  line-height: 110%;
  font-size: 90%;
  padding: 5px 6px 3px;
}
.undline {
  font-weight: bolder;
  color: #666666;
  line-height: 130%;
  font-variant: normal;
}

.copy {
  font-size: 75%;
  line-height: 130%;
}
dl {
  width: 600px;
  padding: 0px;
}
dt {
  font-size: 120%;
  font-weight: bold;
  margin: 0px;
  padding-top: 8px;
}
dd {
  font-size: 105%;
  line-height: 140%;
  margin-top: 1px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  color: #666666;
}
.red {
  color: hsla(0, 100%, 50%, 1);
  font-size: 120％；
}
.cell-topx-t1 {
  font-size: 90%;
  line-height: 1.4;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
a.btn_01 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  width: 230px;
  margin: auto;
  padding: 1rem 0.3rem 1rem 0.3rem;
  font-weight: bold;
  border: 2px solid #27acd9;
  color: #27acd9;
  transition: 0.5s;
}
a.btn_01:hover {
  color: #fff;
  background: #27acd9;
}
    
.main-ttl {
  text-align: center;
  margin: 20px 0px 20px 0px;
}
.sub-ttl {
  margin: 20px 0px 20px 0px;
}
h2 {
  margin: 10px 0px 5px 0px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: #000066;
}
h3 {
  margin-top: 15px;
margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  color: #000066;
}
h4 {
  margin: 10px 0px 5px 0px;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}
.text-underline {
  text-decoration: underline;
  text-underline-offset: 5px; /* 下線と文字の距離を5pxに設定 */
}
.dotted-underline {
  text-decoration: none;
  border-bottom: 2px dotted #003399; /* 点線の太さ、種類、色 */
  padding-bottom: 3px; /* 文字との間隔 */
   
}
     /*Flexboxのくくりーその1 */
.container {
  display: flex; /* Flexboxを有効化 */
  gap: 30px; /* カラム間の隙間 */
}
    /*Flexboxのくくりーその1の要素 */
.item {
  flex: 1; /* 均等に幅を分配 */
  background-color: #fff;
  margin-top: 20px;
  padding: 0px;
  text-align: center;
}
.item h3 {
  margin: 10px 0px 15px 0px;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  color: #000066;
}
.item p {
  margin: 15px 0 5px 0;
  text-align: left;
  font-size: 100%;
  
}
/* ↓2カラム */
.wrapper {
  display: flex;
  gap: 30px; /* カラム間の隙間 */
}

.wrapper h3 {
  margin: 15px 0px 10px 0px;
  font-size:  18px;
  font-weight: 500;
  text-align: left;
}
.wrapper p {
  margin: 5px 0 5px 0;
  text-align: left;
  font-size: 100%;
}
.side300 {
  width: 300px;
  margin: 15px 0px 10px 0px;
}
.side400 {
  width: 400px;
  margin: 0px 0px 10px 0px;
  text-align: center;
}
.side500 {
  width: 500px;
  margin: 0px 0px 10px 0px;
  text-align: center;
}
    
 /* ↓3カラムアクセス用 */
    
  .wrapper2 {
  display: flex;
  gap: 0px; /* カラム間の隙間 */
}  
       .side320 {
  width: 320px;
  margin: 15px 0px 10px 0px;
    text-align: left;
}
     .side320  p {
 margin-top: 10px;
 text-align: left;
 font-size: 90%;
           line-height: 140%;
}
.side30 {
  width: 30px;
  margin: 0px 0px 0px 0px;
}
 /* ↑アクセス用ここまで */    
    
.main {
  flex: 1;
}
/* ↓ボタン */
.btn-gradient-simple {
  display: inline-block;
  padding: 1em 1em;
  text-decoration: none;
  border-radius: 25px;
  font-weight: bold;
  color: #FFF;
  background-image: linear-gradient(45deg, #ccffff 0%, #66ffff 100%);
  transition: .4s;
  width: 370px;
}
.btn-gradient-simple:hover {
  background-image: linear-gradient(45deg, #709dff 50%, #b0c9ff 100%);
}
.border-box {
  border: 2px solid #333; /* 枠線の太さ、種類、色 */
  padding: 20px; /* 枠と文字の余白 */
  width: 975px; /* 幅 */
  text-align: center; /* 文字を左右中央に */
  border-radius: 20px; /* 角を少し丸くする（任意） */
  background-color: #f9f9f9; /* 背景色（任意） */
  margin-bottom: 40px;
}
.border-bottom {
  border-bottom: 2px solid #00066;
  padding-bottom: 10px; /* 文字と下線の間隔 */
}
/* ↓動き */
.fade-in {
  opacity: 0;
  transform: translateY(30px); /* 下から上へ */
  transition: opacity 1s, transform 0.5s; /* ふわっと動く時間 */
  /* ここを追加！ */
  transition-delay: var(--d);
}
/* JavaScriptで付与するクラス */
.fade-in.is-show {
  opacity: 1;
  transform: translateY(0);
}
.cell {
  padding-top: 10px;
  padding-bottom: 8px;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 110%;
}
